import 'package:flutter/material.dart';
import 'core/config/router.dart';
import 'core/theme/app_theme.dart';

class FinSimApp extends StatelessWidget {
  const FinSimApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp.router(
      title: 'FinSim',
      debugShowCheckedModeBanner: false,
      theme: AppTheme.dark,
      routerConfig: appRouter,
    );
  }
}